@media screen and (max-width: 1000px) {

    /* ------------------------------- */
    /* Footer */
    .footer_links_cont {
        padding: 10px;
    }

    .slide_image {
        height: 75vh;
    }


    /* ------------------------------- */
}

@media screen and (max-width: 850px) {

    .hero h1 {
        font-size: 40px;
        font-weight: 800;
        text-align: center;
        color: var(--txt-black);
        line-height: 1.6em
    }

    /* ------------------------------- */
    /* Burger menu on small screens */
    .burger_menu {
        display: flex;
    }

    nav {
        position: absolute;
        right: 0;
        top: 75px;
        height: calc(100vh - 75px);
        width: 0px;
        z-index: 100;
        background-color: #fff386;
        overflow: auto;
        transition: width 0.4s;

    }

    nav ul {
        flex-direction: column;
        align-items: center;
    }

    nav ul li {
        width: 100%;
        border-bottom: 1px solid var(--brd-btm-clr);
    }

    nav ul li a {
        width: 100%;
        padding: 22px 30px;
    }

    .nav_link {
        color: var(--txt-black);
    }

    .show_nav {
        width: 300px;
        box-shadow: 0px 2px 8px rgb(0, 0, 0, 0.1);
    }
}

/* Reveal Burger menu @ 650px */
@media screen and (max-width: 650px) {

    html {
        font-size: 14px !important;
    }

    /* ------------------------------- */
    /* All - General Changes */
    .pg_sect {
        padding: 50px 10px;
    }



    .header_dv {
        /* padding: 15px 15px; */
    }

    /* ------------------------------- */

    .header-CTA-btn {
        position: absolute;
        right: 70px;
    }

    .slide_image {
        height: 50vh;
    }

    /* ------------------------------- */
    /* Item List Style in Responsive mode */
    ul.type1 {
        gap: 10px;
    }

    li.type1 {
        flex: 1 0 48%;
    }

    li.type1.col_4 {
        flex: 1 0 48%;
    }

    .item_desc_dv h3 {
        font-size: 13px;
    }

    .item_data_dv {
        justify-content: center;
    }

    .item_cost_dv {
        font-size: 13px;
    }

    .item_sm_details_dv {
        font-size: 11px;
        margin-top: 10px;
    }

    /* ------------------------------- */
    /* ------------------------------- */
    /* ------------------------------- */
    .fourth_sect {
        height: 60vh;
    }

    /* ------------------------------- */

    .video_frame {
        min-height: 180px;
    }

    .pkg_cost {
        font-size: 1.3rem;
    }

    /* ------------------------------- */
    .intro_data {
        padding-top: 10%;
    }

    .intro_dv .btn_pry {
        flex: 1;
    }

    /* ------------------------------- */
    /* ------------------------------- */
    /* ------------------------------- */


    /* ------------------------------- */
    /* Footer */
    .cprt_dv {
        flex-direction: column;
        gap: 20px;
        text-align: center;
    }

    /* ------------------------------- */
}

@media screen and (max-width: 500px) {
    /* li.type1 {
        flex: 1 0 100%;
    } */

    .header-CTA-btn {
        display: none;
    }
}